/*
 vanillaSlideshow v0.1
 (c) Dimitri Mikadze
 https://github.com/DimitriMikadze/vanilla-slideshow
 License: MIT
*/
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@500;700&display=swap');

html, body { 
	width: 100%; 
	height: 100%; 
	margin: 0; 
	padding: 0; 
	background-color: #333333;
	font-family: 'Raleway', sans-serif;
	display:block;
}










/**/
.logo{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
      z-index: 99999;
}







.footer{
    position: absolute;
    bottom: 50px;
    z-index: 9;
    width: -moz-available;          /* WebKit-based browsers will ignore this. */
    width: -webkit-fill-available;  /* Mozilla-based browsers will ignore this. */
    width: fill-available;
    left: 0;
    font-size: 14px;
    color:white;
 
}


.footer a{
    color:white;
    text-decoration:none;
}

.footer a:hover{
    text-decoration:underline;
}

.bot_insta{
    font-weight:bold !important;
    margin-right: 60px;
    bottom: 5px;
    position: relative;
}


.bot_insta:before{
content:url("../images/instagram-icon.png");
position: relative;
    left: -10px;
    top: 4px;
}


.footer_right{
	float:right;
}




#vanilla-slideshow-previous img, #vanilla-slideshow-next img{
	display:none;
}




#vanilla-slideshow-previous span{
    font-weight: 500 !important;
}


#vanilla-slideshow-previous span{
    font-weight: 500 !important;
}



@media (max-width: 1440px) {
.footer{
    padding-left: 20px;
    padding-right: 20px;
}
}

@media (max-width: 1366px) {


#vanilla-slideshow-container .barra{
    display:none !important;
}

.footer span{
display:block !important;
}

.bot_insta{
    margin-right:0 !important;
    top:0 !important;
}
.footer a{
margin-top:10px;
}



.footer_right{
    float:none;
}
}



@media (max-width: 768px) {
.footer_right {
float: none;
margin-top: 0 !important;
}

.footer {
padding-bottom:40px;
}
}




@media (max-width: 480px) {
.logo img{
    width: 350px !important; 
}
}












/**/



#vanilla-slideshow-container { 
	/*width: 100%; 
	height: 100%;
	position: relative; 
	text-align: center;*/


    width: 100%;
    height: 100%;
    position: fixed;
    text-align: center;
    overflow-y: scroll;





}

#vanilla-slideshow .vanilla-slide { 
	width: 100%; 
	height: 100%; 
	background-size: cover; 
	background-position: 50% 50%;
	background-repeat: no-repeat;
	/*position: absolute; */
    position: fixed;
	top: 0; 
	left: 0; 
	opacity: 0;
}

#vanilla-slideshow .vanilla-slide.vanilla-active { 
    opacity: 1;
}

#vanilla-slideshow .vanilla-slide img {
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}

@media screen and (max-width: 1024px) { 
  #vanilla-slideshow .vanilla-slide img {
    left: 50%;
    margin-left: -512px; 
  }
}

/* Arrows */

#vanilla-slideshow-previous {
	/*position: absolute;
	left: 10px;
	top: 40%;
	width: 48px;
	height: 50px;
	background-position: 0 100%;
	cursor: pointer; 
	opacity: 0.7;
	z-index: 5; 
	display: none;*/
    position: absolute;
    left: 30PX;
    top: 40%;
    width: auto;
    height: 50px;
    background-position: 0 100%;
    cursor: pointer;
    opacity: 1;
    z-index: 5;
	display: none;
}




#vanilla-slideshow-next {
    position: absolute;
    right: 30px;
    top: 40%;
    width: auto;
    height: 50px;
    background-position: 100% 100%;
    cursor: pointer;
    opacity: 1;
    z-index: 5;
	/*position: absolute;
	right: 10px;
	top: 40%;
	width: 48px;
	height: 50px;
	background-position: 100% 100%;
	cursor: pointer; 	
	opacity: 0.7;
	z-index: 5; */
	display: none;
}





#vanilla-slideshow-previous:hover {
	text-decoration: underline;
}

#vanilla-slideshow-next:hover {
	text-decoration: underline;

}

#vanilla-slideshow-previous:hover, #vanilla-slideshow-next:hover {
	opacity: 1;
}

/* Indicators */

#vanilla-indicators {
	display: inline-block;
	z-index: 5;
	position: absolute;
	bottom: 50px;
    z-index: 99;
}

.vanilla-indicators {
	box-shadow: 0 0 10px #333333;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: 2px solid #ffffff;
	float: left;
	margin-right: 3px;
	cursor: pointer;
}

.vanilla-indicators.vanilla-active {
	background-color: #ffffff;
}
